ul {
    list-style: none !important;
}

#contents {
    background: url(../../img/column/column-bg.png) no-repeat left top 30px;
}

/*section:nth-child(odd) {
        background: #f9fafc;
    }*/

#breadcrumb {
    background: #f9fafc;
    padding: 7px 0 6px;
}

#breadcrumb .inner {
    padding-left: 44px;
}

#breadcrumb .breadcrumb {
    display: flex;
    flex-wrap: wrap;
}

#breadcrumb .breadcrumb li {
    color: #cacaca;
    font-size: 12px;
    letter-spacing: 0.3px;
}

#breadcrumb .breadcrumb li a {
    color: #494949;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.7px;

}

#breadcrumb .breadcrumb li+li:before {
    content: '＞';
    display: inline-block;
    vertical-align: 0;
    margin-right: 9px;
    margin-left: 10px;
    color: #494949;
    font-size: 12px;
}

.inner {
    max-width: 1140px;
    padding: 0 30px;
}

.titleQA {
    background: url('../../img/consulting/background-photo.jpg') no-repeat;
    background-size: 100%;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0.8px;
    text-align: center;
    padding: 30px 15px 25px;
    margin-bottom: 30px;
}

/* automation */
#contents #automation {
    padding: 45px 0 70px !important;
    border-bottom: none;
}

#automation .wrapAuto {
    position: relative;
    width: 100%;
    background-color: transparent;
    text-align: center;
    padding: 80px 15px 28px;
    margin-top: 6px;
}

#automation .wrapAuto .boxAuto {
    position: relative;
    z-index: 1;
}

#automation .wrapAuto .boxAuto .autoPhoto {
    width: 980px;
    margin: 0 auto 68px;
}

#automation .wrapAuto .boxAuto .titleAuto {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    line-height: 1.7;
    margin: 0 auto 18px;
    max-width: 980px;
    width: 100%;
}

#automation .wrapAuto .boxAuto .titleAuto span {
    color: #ff6868;
    font-size: 30px;
}

#automation .wrapAuto .boxAuto .desAuto {
    font-size: 18px;
    font-weight: 500;
    text-align: justify;
    letter-spacing: 0.4px;
    line-height: 1.7;
    padding: 0 53px 0 53px;
    margin-bottom: 35px;
}

#automation .wrapAuto .boxAuto .contactAuto {
    width: 320px;
    margin: 0 auto;
}

#automation .wrapAuto .boxAuto .contactAuto a {
    display: block;
    background: #00a6c2;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.4px;
    padding: 18px 10px;
}

/*#FEATURE*/
#contents>section#feature {
    padding-top: 75px;
    padding-bottom: 69px;
}

.searchNeed.searchService {
    background: #f9fafc;
    padding: 75px 0 69px;
}

.searchNeed.searchService .listSearch .listNeed li .listSub {
    padding: 20px 16px 19px;
}

/*#FEATURE*/

/* reason */
/*#contents #reason {
    padding: 70px 0 !important;
    background: #f9fafc;
}
*/
#contents .contactCenter {
    padding: 70px 0 !important;
    background: #f9fafc;
}

#contents #bpoService,
#contents #dxSolution {
    background: #fff;
}

/*contactCenter*/
.contactCenter .titleReason {
    margin-bottom: 33px;
}

.contactCenter .subReason {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 1px;
    max-width: 878px;
    width: 100%;
    margin: 0 auto 34px;
}

.contactCenter .subReason .redCol{
    color: #ff6868;
}

.contactCenter .buttonReturn {
    max-width: 878px;
    width: 100%;
    margin: 0 auto;
}
.contactCenter .buttonReturn a {
    display: inline-block;
    background: #fff;
    width: 320px;
    color: #00a6c2;
    font-size: 18px;
    font-weight: bold;
    border: 2px solid #00a6c2;
    text-align: center;
    padding: 17px 5px 16px;
    letter-spacing: 1px;
}

.contactCenter .listReason {
    margin-bottom: 45px;
}

.contactCenter .listReason li .wrapReason .titleStep {
    padding: 0px 0 10px;
    min-height: 41px;
    letter-spacing: 1px;
    line-height: 1.4;
    margin-bottom: 13px;
}

.contactCenter .listReason li .wrapReason .titleStep.fz14 {
    font-size: 14px;
    line-height: 1.8;
}

.contactCenter .listReason li .wrapReason .titleStep.fz16 {
    font-size: 14px;
    line-height: 1.7;
}

.solution .listReason li .wrapReason .titleStep {
    position: relative;
}

.solution .listReason li .wrapReason .titleStep:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 2px;
    background: linear-gradient(to right, #05a6c2, #f7b50b);
}

.solution .listReason li .wrapReason .titleStep:after {
    display: none;
}

.solution .listReason li .wrapReason .desStep {
    padding: 0 3px;
}

/*end-contactCenter*/


.share .listReason {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    width: 878px;
    margin: 0 auto 10px;
}

.share .listReason li {
    position: relative;
    display: flex;
    flex-direction: column;
    width: calc(100%/3 - 23px);
}

.share .listReason li .reasonPhoto {
    margin-bottom: 22px;
}

.share .listReason li .reasonPhoto img {
    display: block;
    margin: 0 auto;
}

.share .listReason li .wrapReason .titleStep {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 1.34;
}

.share .listReason li .wrapReason .titleStep:after {
    content: "";
    width: 50px;
    height: 2px;
    margin: 14px auto 11px auto;
    display: block;
    background-image: linear-gradient(to right, #05a6c2, #f7b50b);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
}

.share .listReason li .wrapReason .desStep {
    position: relative;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.4px;
    text-align: justify;
    padding: 0 3px 0 20px;
    margin-bottom: 10px;
}

.share .listReason li .wrapReason .desStep:before {
    content: "";
    position: absolute;
    background: #00a6c2;
    width: 4px;
    height: 4px;
    top: 10px;
    left: 4px;
}

/*VIDEO*/
#videoIntro {
    padding: 68px 0 67px !important;
    background: #f9fafc;
}

#videoIntro .videoTitile,
#movie .videoTitile {
    background: url(../../img/plan-detail-ai/package-ai-bg-02.jpg) no-repeat center bottom;
    font-size: 26px;
    text-align: center;
    letter-spacing: 1.6px;
    padding-bottom: 31px;
    margin-bottom: 51px;
}

#videoIntro .videoBox {
    max-width: 930px;
    width: 100%;
    height: 562px;
    margin: 0 auto;
}

#contents>section h1.casestudyTitle {
    background: url('../../img/plan-detail-ai/title-bcr.jpg') no-repeat center center/100%;
    padding: 17px 0 16px;
    max-width: 1081px;
    margin: 0 auto 41px !important;
    font-size: 32px;
    text-align: center;
    font-weight: bold;
}

#contents h1.casestudyTitle span {
    font-size: 24px;
}

#contents #casestudy {
    background: #f9fafc;
    padding-top: 76px !important;
    padding-bottom: 92px;
}


/*.general .titleReason {
        position: relative;
        background: #fef7e5;
        font-size: 32px;
        font-weight: bold;
        text-align: center;
        letter-spacing: 1.1px;
        padding: 17px 77px 16px 79px;
        margin-bottom: 40px;
    }*/


.aiEffec .titleReason {
    background: #e5f6f9;
}

.aiEffec .titleReason:after,
.aiEffec .titleReason:before {
    content: "";
    position: absolute;
    background: url('../../img/plan-detail-ai/backgroundafter-photo-01.png') no-repeat;
    background-size: 100%;
    width: 40px;
    height: 40px;
    top: 15px;
}


/* event */
#event {
    padding: 77px 0 99px;
}

#event.useEvent .titleEvent {
    width: 100%;
}


#event .listColumn>li .listColumnContent {
    padding: 19px 8px 21px 15px;
    position: relative;
}

.useEvent .titleEvent:after,
.useEvent .titleEvent:before {
    content: "";
    position: absolute;
    background: url('../../img/plan-detail-ai/backgroundafter-photo-01.png') no-repeat;
    background-size: 100%;
    width: 40px;
    height: 40px;
    top: 15px;
}

.useEvent .titleEvent:after {
    right: 15px;
}

.useEvent .titleEvent:before {
    left: 15px;
}

#event .inner {
    max-width: 1497px;
}

#event .listColumn {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 21px;
}

#event .listColumn>li {
    width: 329px;
    margin-right: 40px;
    background: #fff;
    position: relative;
    margin-bottom: 30px;
}

#event .listColumn>li:nth-child(4n) {
    margin-right: 0;
}

#event .listColumn>li:before {
    height: 1px;
    bottom: 0;
}

#event .listColumn>li:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
}

#event .listColumn>li .listColumnContent:after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: #c5c5c5;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

#event .listColumn>li .listColumnContent {
    padding: 15px 8px 44px 15px;
    position: relative;
}

#event .listColumn>li .listColumnContent .columnTitle {
    margin-bottom: 14px;
}

#event .listColumn>li .listColumnContent .columnTitle a {
    font-size: 18px;
    letter-spacing: 1px;
    border-bottom: 1px solid rgb(68, 68, 68);
    padding-bottom: 1px;
}

.hoverLine .hoverImage img {
    width: 100%;
}

#event .listColumn>li .listColumnContent .date {
    color: #888888;
    letter-spacing: 0.3px;
}

.seemore {
    width: 260px;
    margin: 0 auto;
}

.seemore a {
    display: block;
    color: #00a6c2;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 16px 10px;
    border: 2px solid #00a6c2;
}


/*column*/
#contents>#column {
    padding: 85px 20px 92px !important;
}

#column .titleEvent {
    margin-bottom: 54px;
}

#column .titleEvent.blue {
    margin-bottom: 54px;
}

#contents #flow {
    background: #f9fafc;
}

#box .textBox:before,
#box .textBox:after {
    background: #fff;
}

#box .textBox.white {
    background: transparent;
}

#contents #event {
    background: #f9fafc;
}

#box.boxAi {
    padding: 0;
}

#box.boxAi .textBox:before,
#box.boxAi .textBox:after {
    background: #f9fafc;
}

/*FAQ*/
/*#faq.useEvent .titleEvent.faqTitle{
        width: 100%;
        height: 1px;
        display: block;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: bottom;
        position: absolute;
        bottom: 0;
        left: 0;
        background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
    }

    #column .listColumn>li:before {
        height: 1px;
        bottom: 0;
    }

    #column .listColumn>li:nth-child(4n) {
        margin-right: 0;
    }

    #column .listColumn>li .listColumnContent {
        padding: 15px 8px 21px 15px;
        position: relative;
    }

    #column .listColumn>li .listColumnContent:after {
        content: "";
        width: 6px;
        height: 6px;
        display: block;
        background: #c5c5c5;
        position: absolute;
        bottom: 19px;
        right: 22px;
    }

    #column .listColumn>li .listColumnContent .columnTitle {
        margin-bottom: 11px;
    }

    #column .listColumn>li .listColumnContent .columnTitle a {
        font-size: 18px;
        color: rgb(68, 68, 68);
        border-bottom: 2px solid #cacaca;
        letter-spacing: 1.1px;
    }

    #column .listColumn>li .listColumnContent .minilistCate {
        margin-bottom: 4px;
        justify-content: initial;
    }

    #column .listColumn>li .listColumnContent .minilistCate li {
        margin-right: 19px;
    }

    #column .listColumn>li .listColumnContent .minilistCate li a {
        font-weight: normal;
        font-size: 16px;

    }
    @media(max-width: 1510px) and (min-width: 960px) {
        #column .inner {
            width: 100%;
            padding: 0 25px;
            max-width: initial;
        }

        #column .listColumn>li {
            width: 22.92%;
            margin-right: 2.77%;
        }

        #column .listColumn>li .listColumnContent .columnTitle a {
            font-size: 1.2vw;
        }
    }

    }*/
@media(max-width: 1500px) and (min-width: 960px) {
    #contents #clerk .inner {
        padding: 0 1.2%;
    }
}

@media (max-width: 1470px) and (min-width: 960px) {
    #event .inner {
        width: 100%;
    }

    #event .listColumn>li {
        width: calc(100%/4 - 30.1px);
        margin-bottom: 3%;
    }
}

@media(max-width: 1160px) and (min-width: 960px) {

    #automation .wrapAuto .boxAuto .titleAuto,
    #automation .wrapAuto .boxAuto .autoPhoto {
        width: 93.6%;
    }

    /*#automation .wrapAuto:before,
        #automation .wrapAuto:after {
            width: 3%;
        }*/

    .share .listReason {
        width: 81.3%;
    }

    .share .listReason li .wrapReason .desStep:before {
        top: 9%;
    }

    #define .wrapDefine {
        width: 78.1%;
    }

    #define .wrapDefine .definePhoto {
        width: 38%;
    }

    #define .wrapDefine .boxDefine {
        width: 59.3%;
        padding-top: 0;
    }

    #aiPackage,
    #aiSecretarial,
    #aiNote,
    #aiEffective {
        width: 100%;
    }

    .inner {
        width: 100%;
        padding: 0 20px;
    }

    #aiPackage .aiList .listVideo .videoBox iframe {
        width: 100%;
    }

    /*#aiPackage*/

    #aiSecretarial .secreList li {
        width: 32.5%;
    }

    #aiSecretarial .secreList .listBox {
        padding: 10px 10px 40px;
    }

    #aiSecretarial .secreList .listBox .listReason li {
        font-size: 14px;
        padding: 0 0 0 22px;
    }

    #aiSecretarial .secreList .secreName {
        font-size: 18px;
    }

    #aiSecretarial .secreList .secreName span {
        font-size: 14px;
    }

    /*#aiSecretarial*/

    #casestudy .listCase {
        width: 95.01%;
    }

    #casestudy .listCase>li {
        width: 30.8%;
        margin-right: 3.8%;
    }

    #aiEffective {
        width: 100%;
    }

    #aiSecretarial .secreList li {
        width: 32.5%;
    }

    #aiSecretarial .secreList .listBox {
        padding: 10px 10px 40px;
    }

    #aiSecretarial .secreList .listBox .listReason li {
        font-size: 14px;
        padding: 0 0 0 22px;
    }

    #aiSecretarial .secreList .secreName {
        font-size: 18px;
    }

    #aiSecretarial .secreList .secreName span {
        font-size: 14px;
    }

    #aiEffective .effectList .effectSp {
        width: 27.3%;
    }

    #aiEffective .effectList .effectBox {
        width: 70%;
    }

    #aiEffective .effectList .effectTitle {
        margin-bottom: 11px;
        padding-bottom: 7px;
    }
}

@media (max-width: 1130px) and (min-width: 960px) {

    #contents #automation,
    #contents #reason,
    #contents #define,
    #contents #solution {
        padding: 40px 0 52px !important;
    }

    .useTitle .titleQA {
        font-size: 28px;
        padding: 2.5% 2% 2.5% 2%;
    }

    .general .titleReason {
        font-size: 21px;
        padding: 1.7% 6% 1.5% 6%;
    }

    .useEvent .titleEvent {
        font-size: 20px;
        padding: 1.7% 6% 1.5% 6%;
    }

    .general .titleReason:before,
    .general .titleReason:after,
    .useEvent .titleEvent:before,
    .useEvent .titleEvent:after {
        top: 53%;
        transform: translateY(-50%);
        width: 3.83%;
        height: 66.4%;
    }

    .solution .listReason li .wrapReason {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
}

@media (max-width: 1130px) and (min-width: 960px) {

    #contents #automation,
    #contents #reason,
    #contents #define,
    #contents #solution {
        padding: 40px 0 52px !important;
    }

    #automation .wrapAuto {
        padding: 30px 15px 30px;
    }

    .titleQA {
        font-size: 28px;
        padding: 2.5% 2% 2.5% 2%;
    }

    #automation .wrapAuto .boxAuto .autoPhoto {
        margin-bottom: 12px;
    }

    #automation .wrapAuto .boxAuto .titleAuto {
        font-size: 16px;
        line-height: 1.6;
        margin-bottom: 15px;
    }

    #automation .wrapAuto .boxAuto .titleAuto span {
        font-size: 20px;
    }

    #automation .wrapAuto .boxAuto .desAuto {
        font-size: 14px;
    }

    #automation .wrapAuto .boxAuto .contactAuto {
        width: 290px;
    }

    #automation .wrapAuto .boxAuto .contactAuto a {
        padding: 12px 10px;
        font-size: 14px;
    }

    .general .titleReason {
        font-size: 21px;
        padding: 1.7% 6% 1.5% 6%;
    }

    .general .titleReason:before,
    .general .titleReason:after {
        top: 53%;
        transform: translateY(-50%);
        width: 3.83%;
        height: 66.4%;
    }

    .share .listReason li .reasonPhoto {
        margin-bottom: 17px;
    }

    .share .listReason li .wrapReason .titleStep {
        font-size: 15px;
    }

    .share .listReason li .wrapReason .titleStep:after {
        margin: 5px auto 10px auto;
    }

    .share .listReason li .wrapReason .desStep {
        font-size: 14px;
    }
}

@media (max-width: 1030px) and (min-width: 960px) {

    #feature .feature_list li .title.lt {
        letter-spacing: -1px;
    }
}

@media (max-width: 1000px) and (min-width: 960px) {
    .general .titleReason:before,
    .general .titleReason:after {
        top: 51%;
    }

    .general .titleReason:before,
    .general .titleReason:after,
    .useEvent .titleEvent:before,
    .useEvent .titleEvent:after {
        top: 51%;
    }
}

@media only screen and (min-width: 960px) {
    header {
        position: sticky;
    }

    #feature .feature_list li:nth-child(-n+4) {
        margin-top: 0;
    }

    .share .listReason li .wrapReason .titleStep:after {
        margin: 15px auto 11px auto;
        width: 50px;
    }

    #casestudy .listCase>li a:hover:after {
        background: #f8b500;
    }

    #event .inner {
        max-width: 1497px;
        padding: 0 30px;
    }

    #column .inner {
        max-width: 1500px;
        padding: 0 30px;
    }

    #event .listColumn>li:hover .listColumnContent:after {
        background: #f8b500;
    }

    .hoverLine .hoverImage img {
        transition: transform 0.5s ease-out;
    }

    .hoverLine:hover .hoverImage img {
        transform: scale(1.15);
        transition: transform 0.5s cubic-bezier(0, 0.55, 0.45, 1);
    }

    .effect {
        padding: 77px 0 22px;
    }

    footer {
        margin-top: 0;
    }
}

@media(min-width: 960px) {
    .pc {
        display: block;
    }

    .sp {
        display: none;
    }
}

@media(max-width: 959px) {

    .sp {
        display: block;
    }

    .inner {
        max-width: 100%;
        padding: 0 6%;
    }

    .textBox:after,
    .textBox:before {
        background: #f9fafc;
    }

    /* automation */
    #contents #automation {
        padding: 4px 0 25px !important;
        background: transparent;
    }

    #automation .wrapAuto {
        margin-top: 17px;
        padding: 21px 15px 16px;
    }

    /* #automation .wrapAuto:before {
            background: url('../../img/consulting/autobefore-sp-photo.png') no-repeat;
            background-size: 100% 100%;
            width: 17px;
        }

        #automation .wrapAuto:after {
            background: url('../../img/consulting/autoafter-photo-sp.png') no-repeat;
            background-size: 100% 100%;
            width: 17px;
        }*/

    .titleQA {
        background-size: 100% 100%;
        font-size: 20px;
        padding: 12px 5px 11px;
        margin-bottom: 16px;
    }

    #automation .wrapAuto .boxAuto .autoPhoto {
        width: 100%;
        margin: 0 auto 11px;
    }

    #automation .wrapAuto .boxAuto .titleAuto {
        font-size: 15px;
        line-height: 1.5;
        margin-bottom: 8px;
    }

    #automation .wrapAuto .boxAuto .titleAuto span {
        font-size: 18px;
    }

    #automation .wrapAuto .boxAuto .desAuto {
        font-size: 14px;
        letter-spacing: 0.3px;
        line-height: 1.3;
        padding: 0;
        margin-bottom: 8px;
    }

    #automation .wrapAuto .boxAuto .contactAuto {
        width: 230px;
    }

    #automation .wrapAuto .boxAuto .contactAuto a {
        font-size: 14px;
        padding: 12px 10px 9px;
    }

    .searchNeed.searchService {
        padding: 26px 0 7px;
    }

    #contents .contactCenter {
        padding: 28px 0 35px !important;
    }

    .contactCenter .titleReason {
        margin-bottom: 10px;
    }

    .contactCenter .listReason {
        margin-bottom: 22px;
    }

    .contactCenter .listReason li .wrapReason .titleStep {
        min-height: 52px;
    }

    .solution .listReason li .wrapReason .desStep {
        padding: 0 9px;
    }

    .contactCenter .subReason {
        font-size: 15px;
        line-height: 1.2;
        letter-spacing: 0.7px;
        margin: 0 auto 13px;
    }

    .solution .listReason li .reasonPhoto {
        margin-bottom: 11px;
    }

    .solution .listReason li .wrapReason .titleStep:before {
        width: 30px;
    }

    .contactCenter .listReason li .wrapReason .titleStep.fz14 {
        line-height: 1.4;
    }

    .contactCenter .buttonReturn {
        text-align: center;
    }

    .contactCenter .buttonReturn a {
        max-width: 270px;
        font-size: 14px;
        padding: 9px 5px 8px;
    }

    /* reason */
    #contents #reason {
        padding: 27px 0 6px !important;
    }

    #reason .titleReason {
        padding: 4px 15px 5px 18px;
    }

    .share .listReason {
        width: 100%;
        flex-wrap: wrap;
        padding: 0;
    }

    .share .listReason li {
        width: calc(100%/2 - 5px);
        margin-bottom: 15px;
    }

    .share .listReason li .reasonPhoto,
    #solution.share .listReason li .reasonPhoto {
        margin-bottom: 8px;
    }

    .share .listReason li .wrapReason .titleStep {
        font-size: 15px;
        line-height: 1.27;
    }

    .share .listReason li .wrapReason .titleStep:after {
        width: 30px;
        margin: 11px auto 11px auto;
    }

    .share .listReason li .wrapReason .desStep {
        font-size: 14px;
        line-height: 1.25;
        padding: 0 3px 0 13px;
        margin-bottom: 6px;
    }

    .share .listReason li .wrapReason .desStep:before {
        top: 8px;
        left: 4px;
    }

    /*videoIntro*/
    #videoIntro {
        padding: 25px 0 24px !important;
    }

    #videoIntro .videoBox {
        width: 100%;
        height: 200px;
    }

    #videoIntro .videoTitile {
        font-size: 16px;
        padding-bottom: 16px;
        margin-bottom: 14px;
        letter-spacing: 0.4px;
        background-size: 40.5% 7%;
    }

    #casestudy {
        background: #f1f3f6;
    }

    #contents #casestudy {
        padding: 27px 0 33px !important;
    }

    #casestudy .listCase {
        width: 100%;
        margin-bottom: 18px;
    }

    #casestudy .listCase>li {
        width: 48.6%;
        margin-right: 2.8%;
        margin-bottom: 8px;
    }

    #casestudy .listCase>li:nth-child(3n) {
        margin-right: 2.8%;
    }

    #casestudy .listCase>li:nth-child(2n) {
        margin-right: 0;
    }

    #casestudy .listCase a {
        padding: 16px 11px 20px;
        height: 100%;
    }

    #casestudy .listCase .info,
    #casestudy .listCase .info:nth-child(3) {
        line-height: 1;
        margin-bottom: 0px;
    }

    #casestudy .listCase .info .label {
        font-size: 10px;
    }

    #casestudy .listCase .info .textInfo {
        font-size: 11px;
        letter-spacing: -0.2px;
    }

    #casestudy .listCase .info .textInfo b {
        margin-top: 0px;
    }

    #casestudy .listCase .logocase {
        margin-bottom: 0;
    }

    #casestudy .listCase>li a:after {
        width: 3px;
        height: 3px;
        background: #f8b500;
        bottom: 9px;
        right: 10px;
    }

    #casestudy .hoverLine:before {
        transform: scaleX(100%) !important;
    }

    .btnmore a {
        width: 57.2% !important;
        max-width: 320px;
        display: inline-block;
        padding: 9px 0 !important;
    }

    /*clerk*/
    #contents #clerk {
        padding: 26px 0 0 !important;
    }

    #contents>section h1.casestudyTitle {
        font-size: 17px;
        background-image: url(../../img/plan-detail-ai/title-bcr-sp.jpg);
        padding: 7px 0 6px;
        margin-bottom: 16px !important;
    }

    #contents h1.casestudyTitle span {
        font-size: 12px;
    }

    #contents #clerk .inner {
        padding: 0 5.9%;
    }

    #clerk .clerkScroll {
        margin-bottom: 36px;
    }

    #clerk .titleReason.blue {
        margin-bottom: 16px;
    }

    #clerk .clerkTable {
        flex-direction: column;
        padding: 0;
    }

    #clerk .clerkTable .tableMain {
        width: 100%;
        margin-bottom: 15px;
        padding: 0 8px;
    }

    #clerk .clerkTable .tableMain .telephoneAI {
        font-size: 14px;
        border-radius: 5px 5px 0 0;
        padding: 12px 0 9px;
        margin-bottom: 7px;
    }

    #clerk .clerkTable .tableMain .receptionAI {
        flex-direction: column;
    }

    #clerk .clerkTable .tableMain .receptionAI .reception .leftBox {
        margin-bottom: 0;
    }

    #clerk .clerkTable .tableMain .receptionAI .reception .receptionBox .receptionCall {
        font-size: 12px;
        min-height: 31px;
        margin-bottom: 5px;
    }

    #clerk .clerkTable .tableMain .receptionAI .reception {
        width: 100%;
        margin-bottom: 12px;
    }

    #clerk .clerkTable .tableBox {
        width: 100%;
    }

    #clerk .clerkTable .reception .receptionBox,
    #clerk .clerkTable .tableMain .tableBox {
        width: 49.3%;
    }

    #clerk .clerkTable .reception.right .tableBox {
        width: 100%;
    }

    #clerk .clerkTable .tableBox .boxContent {
        border: 1px solid #DCDCDD;
        padding: 8px 4px 4px;
    }

    #clerk .clerkTable .tableBox .titleBox {
        font-size: 10.5px;
        padding: 8px 0 6px;
    }

    #clerk .clerkTable .tableBox .boxContent .basicCharge {
        font-size: 10px;
        margin-bottom: 0;
    }

    #clerk .clerkTable .tableBox .boxContent .price {
        font-size: 22px;
        margin-bottom: 4px;
        padding-bottom: 7px;
    }

    #clerk .clerkTable .tableBox .boxContent .price:before {
        left: 49.5%;
        font-size: 10px;
    }

    #clerk .clerkTable .tableBox .boxContent .price span {
        font-size: 12px;
    }

    #clerk .clerkTable .tableBox .boxContent .basicChargeSub {
        font-size: 10px;
        margin-bottom: 0px;
    }

    #clerk .clerkTable .tableBox .boxContent .priceSub {
        font-size: 17px;
        margin-bottom: 6px;
        margin-left: 0;
    }

    #clerk .clerkTable .tableBox .boxContent .priceSub span {
        font-size: 10px;
    }

    #clerk .clerkTable .tableBox .boxContent .installation li {
        font-size: 10.5px;
        padding-left: 12px;
        letter-spacing: 0.4px;
        margin-bottom: 2px;
    }

    #clerk .clerkTable .tableBox .boxContent .includes li {
        padding-left: 11px;
        margin-bottom: 3px;
        line-height: 1.32;
        letter-spacing: 0.3px;
    }

    #clerk .clerkTable .seeDetail {
        display: block;
        margin: 0 auto 19px;
        width: 88%;
    }

    #clerk .clerkTable .seeDetail a {
        display: block;
        font-size: 14px;
        font-weight: bold;
        color: #00a6c2;
        border: 2px solid #00a6c2;
        padding: 10px 6px 9px 0;
        line-height: 1.5;
        letter-spacing: 0.7px;
        text-align: center;
    }

    #clerk .clerkTable .tableSub {
        width: 100%;
        padding: 0 8px 0 1px;
    }

    #clerk .clerkTable .tableSub .faqBox {
        width: 48%;
    }

    #clerk .clerkTable .tableSub .faqBox.active .faqTitle {
        width: 109%;
        padding: 11px 0 10px;
        margin-left: -4%;
        margin-bottom: 6px;
        line-height: 1;
    }

    #clerk .clerkTable .tableSub .faqBox.active:before {
        left: -4%;
        width: 109%;
        height: 103%;
        border-radius: 5px 5px 0 0;
        border-width: 1px;
        z-index: 1;
    }

    #clerk .clerkTable .tableMain.active .telephoneAI {
        width: 105%;
        margin-left: -2.5%;
    }

    #clerk .clerkTable .tableMain.active:before {
        width: 100%;
        border-radius: 5px 5px 0 0;
        border-width: 1px;
        left: 0%;
        height: 99.8%;
    }

    #clerk .clerkTable .tableSub .faqBox .faqTitle {
        font-size: 14px;
        padding: 12px 0 10px;
        line-height: 1;
        border-radius: 5px 5px 0 0;
        letter-spacing: 0.3px;
    }

    #clerk .clerkTable .tableBox .boxContent .includes {
        font-size: 10.5px;
    }

    #clerk .clerkTable .tableMain .receptionAI .reception .receptionCall {
        min-height: 30px;
        font-size: 12px;
    }

    #clerk .clerkTable .tableBox .boxContent .installation {
        text-align: left;
        font-size: 14px;
        border-bottom: 1px solid #e6ebf6;
        padding-bottom: 5px;
        margin-bottom: 9px;
    }

    #clerk .clerkTable .tableBox .boxContent .installation li:before {
        left: 4px;
        line-height: 3.8;
    }

    #clerk .clerkTable .tableBox .boxContent .includes li:before {
        left: 3px;
        line-height: 3;
    }

    #clerk .lightPlan {
        display: none;
    }

    .useTitle .titleQA {
        background-size: 100% 100%;
        font-size: 20px;
        padding: 12px 5px 11px;
        margin-bottom: 16px;
    }

    #aiSecretarial.useTitle .titleQA {
        font-size: 15px;
        padding: 9px 13px 6px;
        margin-bottom: 17px;
    }

    /* aiSecretarial */
    #aiSecretarial {
        padding: 23px 0 30px;
    }

    #aiSecretarial .secreList {
        padding: 0;
        margin-bottom: -2px;
    }

    .omission {
        font-size: 16px;
        color: #c4c4c4;
        font-weight: bold;
        text-align: center;
        margin-bottom: 12px;
    }

    .useTextbox .textBoxContent p {
        font-size: 15px;
        line-height: 1.6;
    }

    .useTextbox .textBox {
        padding: 9px 33px 20px !important;
    }

    .useTextbox .textBoxContent .btn {
        width: 88.5%;
        padding: 11px 31px 10px !important;
        margin: 7px auto 0;
    }

    #aiSecretarial .secreList .listBox {
        background: url('../../img/plan-detail-ai/secretarial-icon-02.png') no-repeat center bottom 0px;
        padding: 13px 13px 31px;
        margin-bottom: 8px;
    }

    #aiSecretarial .secreList li {
        width: 70%;
        margin: 0 auto 18px;
        box-shadow: 2px 2px #f5f7fa;
        padding-bottom: 14px;
    }

    #aiSecretarial .secreList .listBox .secreImg {
        margin-bottom: 7px;
    }

    #aiSecretarial .secreList .listBox .listReason li {
        background: url('../../img/plan-detail-ai/secretarial-icon-01.png') no-repeat left 5px top 0 / 13px;
        font-size: 12px;
        line-height: 1.3;
        padding: 0 0 0 24px;
    }

    #aiSecretarial .secreList .listBox .listReason li:not(:last-child) {
        margin-bottom: 6px;
    }

    #aiSecretarial .secreList .listBox .listReason li:last-child {
        margin-bottom: 0;
        letter-spacing: 0.7px;
    }

    #aiSecretarial .secreList .secreName {
        font-size: 16px;
        line-height: 1.15;
        letter-spacing: -0.1px;
    }

    #aiSecretarial .secreList .secreName span {
        font-size: 12px;
    }

    #aiSecretarial .textBox {
        padding: 11px 29px 21px;
    }

    #aiSecretarial .textBox p {
        line-height: 1.5;
    }

    /* aiEffective */
    #aiEffective {
        padding: 28px 0 94px;
    }

    #aiEffective .effectList li.pc {
        display: none;
    }

    #aiEffective .effectList {
        padding: 0 2px;
    }

    #aiEffective .effectList li {
        padding: 14px 15px 11px;
        box-shadow: 2px 2px #f5f7fa;
    }

    #aiEffective .effectList li:not(:last-child) {
        margin-bottom: 20px;
    }

    #aiEffective .effectList .effectSp {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    #aiEffective .effectList .effectImg {
        width: 45%;
    }

    #aiEffective .effectList .effectTitle {
        width: 52%;
        font-size: 15px;
        padding-top: 14px;
        letter-spacing: 0.3px;
        margin-bottom: 0;
    }

    #aiEffective .effectList .effectBox {
        width: 100%;
        padding-top: 13px
    }

    #aiEffective .effectList .effectBox .effectSub {
        font-size: 14px;
        line-height: 1.2;
        letter-spacing: 0.3px;
    }

    #event {
        padding: 27px 0 37px;
    }

    #event .listColumn>li {
        width: 48.2%;
        margin-right: 3.5%;
        margin-bottom: 13px;
    }

    #event .listColumn>li:nth-child(3n) {
        margin-right: 3.5%;
    }

    #event .listColumn>li:nth-child(2n) {
        margin-right: 0;
    }

    #event .listColumn>li .listColumnContent {
        padding: 8px 8px 16px 8px;
    }

    #event .listColumn>li .listColumnContent .columnTitle {
        line-height: 0.7;
        margin-bottom: 8px;
    }

    #event .listColumn>li .listColumnContent .columnTitle a {
        font-size: 15px;
        line-height: 1.25;
    }

    #event .listColumn>li .listColumnContent .listCate li {
        margin-right: 12px;
    }

    #event .listColumn>li .listColumnContent .listCate li a {
        font-size: 12px;
    }

    #event .listColumn>li .listColumnContent:after {
        width: 3px;
        height: 3px;
        bottom: 7px;
        right: 9px;
        background: #f8b500;
    }

    #event .listColumn>li .listColumnContent .date {
        font-size: 12px;
        padding-left: 2px;
    }

    #event .listColumn>li:before {
        transform: scaleX(1);
    }

    #event .listColumn>li .photo img {
        min-height: 93px;
        width: 100%;
        object-fit: cover;
    }

    #event .listColumn {
        margin-bottom: 13px;
    }


    .useEvent .titleEvent {
        font-size: 17px;
        width: 100%;
        padding: 6px 10px;
        margin-bottom: 16px;
    }

    .useEvent .titleEvent:after,
    .useEvent .titleEvent:before {
        width: 20px;
        height: 20px;
        top: 17px;
    }

    .useEvent .titleEvent:before {
        left: 7px;
    }

    .useEvent .titleEvent:after {
        right: 8px;
    }

    .seemore {
        width: 181px;
    }

    .seemore a {
        font-size: 14px;
        padding: 9px 10px;
    }

    #contents>#column {
        padding: 28px 0 30px !important;
    }

    #column .titleReason.blue {
        margin-bottom: 22px;
    }
}

@media (max-width: 768px) {
    #aiNote .noteContent .contTop {
        margin-bottom: 13px;
    }
}

@media (max-width: 414px) {

    #aiSecretarial .secreList li {
        width: 100%;
    }

}

@media (max-width: 360px) {

    #reason.general .titleReason {
        line-height: 1.5;
    }

    #contents #clerk .inner {
        padding: 0 5%;
    }

    #clerk .clerkTable .tableBox .boxContent .includes li,
    #clerk .clerkTable .tableBox .boxContent .installation li {
        letter-spacing: 0;
        padding-left: 10px;
    }

    #clerk .clerkTable .tableMain {
        padding: 0 6px;
    }
}

.MacOS img {
    width: 100%;
}

.MacOS img#menuPrivacy {
	width:49px;
	height:50px;
}

/* トップページと同じ動画一覧を追加 */
#movie {
    padding-top: 0 !important;
}
#movie ul,
#service ul#serviceList,
#realization ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 10px;
}

#service ul#serviceList {
    margin-bottom: 0;
    padding-bottom: 10px;
}

#movie ul li {
    position: relative;
    width: 48.5%;
    list-style: none;
    padding-bottom: 15px;
    margin-bottom: 15px;
    background: #ffffff;
}

#movie ul li {
    padding-bottom: 5px;
    background: transparent;
}

#movie ul li a {
    height: 100%;
    display: block;
    position: relative;
}

#movie ul li a:after {
    content: "";
    width: 3px;
    height: 3px;
    display: block;
    background: #f8b500;
    position: absolute;
    bottom: 5px;
    right: 0;
}

#movie ul li:after {
    background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
}

#movie ul li:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
    position: absolute;
    bottom: -5px;
    left: 0;
}

#movie ul li img {
    margin-bottom: 8px !important;
    display: block;
    margin: 0 auto;
}

#movie ul li img {
    margin-bottom: 0px !important;
}

#movie ul li .hoverImage {
    margin-bottom: 8px;
}

.hoverImage {
    overflow: hidden;
}

a:hover .hoverImage>img {
    transform: scale(1.15);
    transition: transform 0.5s cubic-bezier(0, 0.55, 0.45, 1);
}

a .hoverImage>img {
    transition: transform 0.5s ease-out;
}

#movie .hoverLine:before {
    bottom: -5px;
    left: 0;
    height: 1px;
}

#movie ul li h2 {
    font-size: 1.5rem;
    margin-bottom: 5px;
    line-height: 1.3;
}

#movie ul li h2,
#movie ul li p {
    padding: 0 5px;
}

#movie ul li p {
    font-size: 1.4rem;
    margin-bottom: 6px;
    line-height: 1.3;
}

@media only screen and (min-width: 960px) {
    #movie {
        text-align: center;
        background: url("https://www.dcubic.jp/wp-content/themes/dcc/css/img/bg_dcubelogo.png") 100% 75% no-repeat;
    }

    #movie ul {
        text-align: left;
        justify-content: start;
        margin-left: 20px;
        margin-right: 20px;
    }

    #movie ul li {
        width: 23%;
        padding-bottom: 0 !important;
        margin-right: calc((100% - (23% * 4)) / 3);
    }

    #movie ul li:last-of-type {
        margin-right: 0;
    }

    #movie ul li h2 {
        font-size: 1.8rem;
        margin-bottom: 15px !important;
    }

    #movie ul li p {
        font-size: 1.6rem;
        margin-bottom: 23px;
    }

    #movie ul li .hoverImage {
        margin-bottom: 18px !important;
    }

    #movie ul li a:after {
        width: 6px;
        height: 6px;
    }

    #movie ul li h2,
    #movie ul li p {
        padding: 0 15px;
    }



    #movie ul li a:after {
        bottom: 10px;
    }

    #movie ul {
        margin-bottom: 45px;
    }

    #movie ul li p {
        line-height: 1.5;
    }
}